Working with the web interface

A web interface is provided with the Control Center. Recommended browsers include the latest stable release of Internet Explorer, Firefox, or Google Chrome. Minimum requirements for the interface in the latest version of the Control Center are Internet Explorer 11 with 128-bit encryption. The Command Line Interface (CLI) terminal application requires a minimum of JRE 7 with JNLP support installed on your operating system.